## groovy.util
Interface IFileNameFinder

    public interface IFileNameFinder

Method Summary
`List` `getFileNames(String basedir, String pattern)`
`List` `getFileNames(String basedir, String pattern, String excludesPattern)`

Method Detail

### getFileNames

    List getFileNames(String basedir,
                      String pattern)

### getFileNames

    List getFileNames(String basedir,
                      String pattern,
                      String excludesPattern)

Copyright © 2003-2008 The Codehaus. All rights reserved.